Tape Libraries and Drives
cancel
Showing results for 
Search instead for 
Did you mean: 

c1557 compatible with Netware 3.2?

Jeff Kilsdonk
Occasional Contributor

c1557 compatible with Netware 3.2?

Hello, here's a question you don't hear these days..

I know the C1557a 24X6 Autoloader has been certified to work with Backup Exec 7.5.

But is the drive compatible with Netware 3.2 AND Backup Exec 7.5?

I got Backup Exec to recognize the drive, but it will not perform any tape functions such as format, initialize or inventory. The error is during the Mount function, and the error code is Unspecified. The SCSI data returned was all 00's..

Is there a compatability issue?

Thanks,

Jeff